@charset "UTF-8";
  body {
	background-color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	margin: auto;
	overflow: auto;
	width: 100%;
        }
        #roundButton {
	margin-bottom: 20px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
            border: 10px solid #;
	outline: none;
	transition: transform .3s cubic-bezier(0, .52, 0, 1);
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px #FFFFFF;
	box-shadow: 0px 0px #FFFFFF;
	border-color: #FFFFFF;
	right: 3vw;
	z-index: 900;
	position: fixed;
        }
 
        #roundButton:hover {
            background-color: #;
	cursor: pointer;
	transform: scale(1.2, 1.2);
	border-color: #FFFFFF;
	right: 3vw;
        }
 
        #roundButton:active {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 0;
	right: 3vw;
        }
		#flyoutMenu {
	width: 100vw;
	height: 100vh;
	background-color: #FFFFFF;
	position: fixed;
	top: 0;
	left: 0;
	transform: translate3d(-100vw, 0, 0);
	transition: transform .3s cubic-bezier(0, .52, 0, 1);
	overflow: scroll;
	z-index: 1000;
	opacity: 0.85;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: lighter;
	font-size: small;
	color: #000000;
	line-height: 1.5em;
	text-indent: 5%;
	z-index: 1000;
}
 
#flyoutMenu h2 a {
    color:#000000;
    text-decoration: none;
	font-weight: lighter;
}
#flyoutMenu h4 a {

	color:#000000;
    text-decoration: none;
	font-weight: lighter;
}
 
#flyoutMenu h2 a:hover {
    text-decoration: underline;
}
	#flyoutMenu h3 a {
    color: #333;
    text-decoration: none;
	font-style:italic;
}
 
#flyoutMenu h3 a:hover {
    text-decoration: underline;
		font-style:italic;

}       
#flyoutMenu.show {
    transform: translate3d(0vw, 0, 0);
} 


#homelogo {
	position: fixed;
	z-index: 900;
	float: left;
	left: 1vw;
}  
#productcontainer {
	position: static;
	width: auto;
	height: auto;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	padding-top: 50px;
	margin-left: 35px;
}
#designoptions-productcontainer {
	position: static;
	width: auto;
	height: auto;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	padding-top: 50px;
	margin-left: 26px;
}
#box1 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;


}
#box2 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;


}
#box3 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;


}
#box4 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;


}
#box5 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;


}
#box6 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box7 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}

#box8 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box9 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#showrooms {
  display: flex;
  justify-content: center;
  gap: 40px;
  text-align: center;
  margin-top: 40px;
}

#showrooms > div {
  max-width: 300px;
}

#box10 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box11 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box12 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box13 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box14 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box15 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box16 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box17 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box18 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box19 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box20 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box21 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box22 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box23 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box24 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box25 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box26 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box27 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box28 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box29 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box30 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box31 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box32 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box33 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box34 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box35 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box36 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box37 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box38 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box39 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box40 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box41 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box42 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box43 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box44 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box45 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box46 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box47 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box48 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box49 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box50 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box51 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box52 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box53 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box54 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box55 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box56 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box57 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box58 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box59 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box60 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box61 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box62 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}
#box63 {
	position: static;
	border-color: #020202;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: small;
}

.container__image {
  position: relative;
  display: inline-block;
  width: 150px; /* Smaller default size */
  height: 150px; /* Smaller default size */
  overflow: hidden;
  border-radius: 5px; /* Keeps it a box */
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.container__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.container__image:hover {
  transform: scale(1.1); /* Slight zoom effect */
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
} 
  

#wholesalelinkcontainer {
	position: fixed;
	width: 100%;
	bottom: 0.1px;
		z-index: 800;

}
	
	#wholesalelink {
	position: static;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	z-index: 800;
	text-decoration: none;
	font-size: small;
	
	width: 115px;
	background-color: #000000;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-bottom: 10px;
	text-align: center;
	padding-top: 5px;
	letter-spacing: .1em;
	margin-left: auto;
	margin-right: auto;
}

#wholesalelink a{
color:#FFFFFF;
text-decoration: none;
    font-weight: NORMAL;
}
#wholesalelink a:hover{
color: #828282;
text-decoration: none;

}
#designerlink {
	position: fixed;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	z-index: 800;
	text-decoration: none;
	font-size: small;
	bottom: 0.1px;
	width: 115px;
	background-color: #000000;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-bottom: 10px;
	right: 200px;
	text-align: center;
	padding-top: 5px;
	letter-spacing: .1em;
}

#designerlink a{
color:#FFFFFF;
text-decoration: none;
    font-weight: NORMAL;
}
#designerlink a:hover{
color: #828282;
text-decoration: none;

}
#foot {
	position: static;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 2em;
	width: 100%;
	bottom: 0.1px;
	float: left;
	background-color: #FFFFFF;
	margin-top:300px;
}


#headerspacer {
	position: fixed;
	height: 60px;
	width: 100vw;
	background-color: #FFFFFF;
	top: -1px;
	padding-bottom: 10px;
	z-index: 900;
}



#home-image {
	width: 100%;
	height: 100%;
	padding-top: 60px;
}
.home-imagebox {
	width: 70%;
	height: 400px;
	
}
#homepage-container {
	position: relative;
	height: 240px;
	width: 70%;
	margin: auto;
}
#welcome-info {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 20px;
}
#home-image2 {
	width: 100%;
	height: 100%;
}
.home-imagebox2 {
	width: 70%;
	height: 400px;
	padding-bottom: 30px;
	
}

#homepage-footer {
	width: 100%;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-small;
	font-weight: normal;
	line-height: 2em;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	float: left;
	}
	#homepage-footer a{
	color: #FFFFFF;
		text-decoration: none;

}
#homepage-footer a:hover{
		color: #7B7462;
			text-decoration: none;
}
#footer-links {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #FFFFFF;
	width: 100%;
}
#pricelist-links {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #7B7462;
	width: auto;
	text-align: center;
	line-height: 2em;
	background-color: #E0DCD8;
	float: left;
		

}
#pricelist-links a{
	color: #7B7462;
	text-decoration: none;
}
#pricelist-links a:hover{
		color: #7B7462;
			text-decoration: none;



}
#location-links {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #7B7462;
	width: auto;
	float: left;
}
#location-links a{
	color: #7B7462;
		text-decoration: none;

}
#location-links a:hover{
		color: #7B7462;
			text-decoration: none;



}
#contact-links {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #7B7462;
	width: auto;
	float: left;
}
#contact-links a{
	color: #7B7462;
		text-decoration: none;

}
#contact-links a:hover{
		color: #7B7462;
			text-decoration: none;



}

#finish-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
}

#leg-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
	padding-top: 40px;
}

#nail-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
	padding-top: 40px;
}
#button-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
	padding-top: 40px;
}
#cushion-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
	padding-top: 40px;
}
#fabric-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
}
#fabric-header h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: lighter;
	font-style: italic;
}

#hardware-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
	padding-top: 40px;
}
#sleeper-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
	padding-top: 40px;
}

#skirtstyle-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
}
#skirtstyle-header h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: lighter;
	font-style: italic;
}
#stitchstyle-header {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-style: normal;
	position: static;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 45px;
	text-align: left;
	float: left;
	border-bottom: thin solid #000000;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;	
}
#stitchstyle-header h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: lighter;
	font-style: italic;
}

#finish-image {
	width: 100%;
	height: 100%;
	padding-top: 60px;
	transform: translateX(-100%); /* Start off-screen to the left */
    transition: transform .5s ease-in-out; /* Transition for sliding in */
}

#finish-image {
    width: 100%;
    height: 100%;
    padding-top: 60px;
    transform: translateX(-100%); /* Start off-screen */
    transition: transform 1.0s ease-in-out; /* Transition for smooth sliding in */
}

.finish-imagebox {
    width: 70%;
    height: 300px;
    position: relative; /* To keep other elements in place */
}

.finish-imagebox.show,
#finish-image.show {
    transform: translateX(0); /* Slide in from the left */
}

#fabmenublock {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: large;
	font-weight: normal;
	color: #000000;
	position: static;
	Text-align: center;
	float: left;
	width: 95%;
	height: 200px;
}
#fabmenublock a{
	color:#000000;
		text-decoration: none;

}
#fabmenublock a:hover{
		color:#8F8F8F;
			text-decoration: none;
}

#nav-arrows {
	position: static;
	height: 200px;
	width: 100%;
	text-align: center;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	color: #000000;
	float: left;
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 55px;
	padding-bottom: 20px;
}
#nav-arrows a{
	color: #000000;
	text-decoration: none;
}
#nav-arrows a:hover{
	color:#E0DCD8;
	text-decoration: none;
}

#highpoint-info {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: medium;
	color: #000000;
	text-decoration: none;
	position: static;
	text-align: center;
}
#atlanta-info {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: medium;
	color: #000000;
	text-decoration: none;
	position: static;
	text-align: center;


}
#dallas-info {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: medium;
	color: #000000;
	text-decoration: none;
	position: static;
	text-align: center;


}

#factory-info {
	text-align: center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:x-large;
	font-weight: lighter;
	width: 100%;
	z-index: 1;
}

#home-image3 {
	width: 100%;
	height: 100%;
}
.home-imagebox3 {
	width: 70%;
	height: 300px;
	padding-top: 60px;
	
}

#dining-links {
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-weight: normal;
	z-index: 1;
	position: static;
	width: 100%;
	height: 60px;
	color: #000000;
	text-decoration: none;
	float: left;
}
#dining-links a {
	
	color:#000000;
	text-decoration:none;

}
#dining-links a:hover {
	position: static;
	color:#E0DCD8;
	text-decoration:none;
}

#home-image4 {
	width: 70%;
	height: 100%;
	margin: auto;
}
.home-imagebox4 {
	height: 300px;
	padding-top: 150px
	
}

#home-image5 {
	width: 70%;
	height: 100%;
	margin: auto;
}
.home-imagebox5 {
	height: 300px;
	padding-top: 20px;
	padding-bottom: 70px;
	
}

#newfinish-image {
	width: 100%;
	height: 100%;
	padding-top: 60px;
}
.newfinish-imagebox {
	width: 70%;
	height: 400px;
	
}
#discontinued a{
	color: #7B7462;
		text-decoration: none;

}
#discontinued a:hover{
		color: #7B7462;
			text-decoration: none;

}
#discontinued {
    position: static;
    width: 95%;
    text-align: center;
}
#allfabricoptions a{
	color: #7B7462;
		text-decoration: none;

}
#allfabricoptions a:hover{
		color: #7B7462;
			text-decoration: none;

}
#allfabricoptions {
    position: static;
    width: 95%;
    text-align: center;
}
#ngftw a{
    color: #787462;
        text-decoration: none;

}
#ngftw a:hover{
        color: #787462;
         text-decoration: none;

}

#ngftw {
    position: static;
    width: 95%;
    text-align: center;
}
	/* CSS Document */
